<div class="order-item order-status-<?= esc_attr($order->get_status()) ?>">
  <?php 
    $products = $order->get_items();
    echo '<div class="images">';
    foreach( $products as $key => $product ) {                  
        $product_obj = new WC_Product( $product["product_id"] );
        echo $product_obj->get_image();
    }
    $product_count = count($products);
    if($product_count > 2){
      echo '<strong class="product-count">+ '. ($product_count - 2) .'</strong>';
    }
    echo '</div>';
    echo '<div class="order-data">';
    foreach (wc_get_account_orders_columns() as $column_id => $column_name){
      echo '<div class="order-cell order-cell-'. esc_attr($column_id).'">';
      if (has_action('woocommerce_my_account_my_orders_column_' . $column_id)){
        do_action('woocommerce_my_account_my_orders_column_' . $column_id, $order);
      }
      elseif ('order-date' === $column_id){
        echo '<strong>'.__('Dátum objednania','inoby').'</strong><span><time datetime="'. esc_attr($order->get_date_created()->date('c')) .'">'. esc_html(wc_format_datetime($order->get_date_created())).'</time><span>';
      }
      elseif ('order-number' === $column_id){
        echo '<strong>'.__('Číslo objednávky','inoby').'</strong><span>'.  $order->get_order_number() .'<span>';
      }
      elseif ('order-total' === $column_id){
        echo '<strong>'.__('Cena','inoby').'</strong><span>'.$order->get_formatted_order_total().'</span>';
      }
      elseif ('order-status' === $column_id){
        echo '<strong>'.__('Stav','inoby').'</strong><span>'. esc_html(wc_get_order_status_name($order->get_status())).'</span>';
      }
      elseif ('order-actions' === $column_id){
        $actions = wc_get_account_orders_actions($order);
        if (!empty($actions))
          {
              foreach ($actions as $key => $action)
              {
                echo '<a href="' . esc_url($action['url']) . '" class="link ' . sanitize_html_class($key) . '">' . esc_html($action['name']) . '</a>';
              }
          }
      }
      echo '</div>';
    } 
    echo '</div>';
  ?>
</div>